Apache HTTPD サーバの脆弱性について

Apache HTTPD サーバに脆弱性が見つかっております。この脆弱性によりサービス運用妨害 (DoS) 攻撃を受ける可能性があります。

また本脆弱性に関連して、"Apache Killer" と呼ばれる攻撃ツールが公開されています。

Apache HTTPD サーバにサービス運用妨害 (DoS) の脆弱性 【JVN】

Scutum の対応

WAF 「Scutum」 ではすでに本脆弱性の対応を完了しております。
Scutumをご利用いただいているWEBサイトにつきましては本脆弱性によるサービス運用妨害 (DoS) 攻撃を受ける可能性はございません。